Bug 7928 - bin86 RPM missing / cannot compile kernel 2.2.13
bin86 RPM missing / cannot compile kernel 2.2.13
Product: Red Hat Linux
Classification: Retired
Component: bin86 (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-12-21 11:26 EST by Andreas Ott
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-12-23 15:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Ott 1999-12-21 11:26:55 EST
the bin86 RPM appears to be missing on the RH-6.1 installation,
on CD-ROM and on ftp mirrors. As a side effect, the standard
'make yImage' kernel compilation fails with 'as86 missing'.

As a first workaround I have installed the RedHat-6.0 RPM
and I am now able to compile a kernel.

Please make a RH-6.1 bin86 RPM available in 'updates'.
Comment 1 Nalin Dahyabhai 1999-12-23 15:36:59 EST
The bin86 package has been superceded by the dev86 package.  Please use it

Note You need to log in before you can comment on or make changes to this bug.